man(1)

NAME
/pgp

DESCRIPTION
Open PGP commands to manage keys, and perform PGP encryption during chat sessions. See the /account command to set your own PGP key.

SYNOPSIS
/pgp libver

/pgp keys

/pgp contacts

/pgp setkey <contact> <keyid>

/pgp start [<contact>]

/pgp end

/pgp log on|off|redact

/pgp char <char>

/pgp sendfile on|off

/pgp sendpub [<contact>]

ARGUMENTS

libver
    Show which version of the libgpgme library is being used.

keys
    List all keys known to the system.

contacts
    Show contacts with assigned public keys.

setkey <contact> <keyid>
    Manually associate a contact with a public key.

start [<contact>]
    Start PGP encrypted chat, current contact will be used if not specified.

end
    End PGP encrypted chat with the current recipient.

log on|off
    Enable or disable plaintext logging of PGP encrypted messages.

log redact
    Log PGP encrypted messages, but replace the contents with [redacted]. This is the default.

char <char>
    Set the character to be displayed next to PGP encrypted messages.

sendfile on|off
    Allow /sendfile to send unencrypted files while otherwise using PGP.

autoimport on|off
    Autoimport PGP keys from messages.

sendpub [<contact>]
    Sends a message to the current recipient with your PGP public key, current contact will be used if not specified.

EXAMPLES
/pgp log off

/pgp setkey odin@valhalla.edda BA19CACE5A9592C5

/pgp start odin@valhalla.edda

/pgp end

/pgp char P